Bug 18118 - No 3c90x.o module in kernel 2.4.0
Summary: No 3c90x.o module in kernel 2.4.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 18:17 UTC by terry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 18:17:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description terry 2000-10-02 18:17:16 UTC
I noticed that with kernel 2.4.0 that shipped with disk 2 of RedHat 7.0 
there is no driver for 3c90x ethernet cards.

Is there going to be one?

Comment 1 Alan Cox 2000-10-02 18:18:42 UTC
3com haven't provided one . You would need to ask 3com about that


Comment 2 Sean McPherson 2000-10-18 21:13:26 UTC
Use the 3c59X module; it loads the 90X capable driver. A lot of 3Com cards are 
rolled into a very small number of actual drivers. See the kernel docs 
in /usr/src/linux/Documentation


Note You need to log in before you can comment on or make changes to this bug.